<?xml version="1.0" encoding="utf-8"?>
<RelativeLayout
	xmlns:android="http://schemas.android.com/apk/res/android"
	android:layout_width="wrap_content"
	android:layout_height="wrap_content">
	<EditText
		android:id="@+id/edit"
		android:textColor="@color/black"
		android:gravity="center"
		android:textSize="30.0px"
		android:layout_height="63.0px"
		android:background="@drawable/trans_bg"
		android:cursorVisible="false"
		android:singleLine="true"
		android:maxLength="15"
		android:numeric="integer"
		android:phoneNumber="false"
		android:layout_width="0.0px"></EditText>
	<TextView
		android:layout_width="375.0px"
		android:id="@+id/content"
		android:layout_height="63.0px"
		android:textColor="@color/black"
		android:gravity="center"
		android:textSize="30.0px"></TextView>
</RelativeLayout> 
